.selectify
{
    position: relative;
	width:100% !important;
}

.selectify .options
{
    position:absolute;
    z-index:2;
    max-height:150px !important;
    overflow-y:auto;
	width: 99.5% !important;
/*	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;*/
/*	border:1px solid #c0c2c7;*/
	border-bottom:1px solid #b2b2b2;
	border-left:1px solid #b2b2b2;
	border-right:1px solid #b2b2b2;
}

.selectify .header
{
    border-radius: 5px;
    color: #a1a0a0;
    cursor:pointer;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
	
}
.banner-form .formrow .selectify .header
{
background:#fff;border:none;border-radius:0;
    cursor:pointer;
}
.banner-form .formrow .selectify .header .selected {
   color: #a1a0a0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding: 9px 10px;
}

.selectify .header .icon
{
	background:url(../images/listing-arrow.png) right no-repeat;
    float: right;
    height:9px;
	width:15px;
	 margin-right:13px;
    margin-top: -22px;
}

.selectify .header .selected
{
	font-weight:400;
	font-size:16px;
    padding:6px 7px;
	
}

.selectify .header.hover .selected
{
    color:#;
}

.selectify .header2.hover .icon
{
    border-color: #000 transparent transparent;
}

.selectify .option
{
	font-weight:300;
	font-size:17px;
	color:#fff;
	border-top:1px solid #b2b2b2;
    cursor:pointer;
    padding: 8px 10px;
    background-color:#0d2347;
}

.selectify .option.hover
{
   background-color:#0d2347;687f9a;
   color:#fff;
}

.selectify .option.active
{
   background-color:#0d2347;
    color:#fff;
}